---
group:
  name: opensourceteams
  description: ''
  projects:
  - name: google-sdk-speech-to-text
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spark-scala-maven
    description: ''
    mirrorRelease: false
    topic: ''
